list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=wisdom&page=15
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=wisdom&page=16",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=wisdom&page=14",
    "results": [
        {
            "slug": "living-soot",
            "desc": "",
            "name": "Living Soot",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 142,
            "hit_dice": "15d10+60",
            "speed": {
                "walk": 0,
                "fly": 50
            },
            "strength": 15,
            "dexterity": 20,
            "constitution": 19,
            "intelligence": 6,
            "wisdom": 10,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "fire, poison",
            "condition_immunities": "exhaustion, grappled, paralyzed, petrified, poisoned, prone, restrained, unconscious",
            "senses": "darkvision 60', passive Perception 10",
            "languages": "Auran, Ignan, Terran",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Slams or one Slam and one Constrict."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 14 (2d8+5) bludgeoning damage + 7 (2d6) poison."
                },
                {
                    "name": "Constrict",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 14 (2d8+5) bludgeoning damage and target is grappled (escape DC 15). Until this grapple ends target is restrained and soot can't Constrict another target."
                },
                {
                    "name": "Engulfing Sootstorm (Recharge 4-6)",
                    "desc": "Spins violently in place spreading out tendrils of thick poisonous ash. Each creature within 20' of it:21 (6d6) poison and speed is halved (DC 15 Dex half damage and speed isn't reduced). Speed reduction lasts until creature uses action cleaning off the ash."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Brittle",
                    "desc": "If it takes cold it partially freezes; its speed is reduced by 10 ft. and its AC is reduced by 2 until end of its next turn."
                },
                {
                    "name": "Choking Air Form",
                    "desc": "Can enter a hostile creature's space and stop there and it can move through a space as narrow as 1ft. wide with o squeezing. In addition when creature starts turn in same space as soot creature: 7 (2d6) poison and be unable to breathe until it starts its turn outside soot's space (DC 15 Con negates)."
                },
                {
                    "name": "Elemental Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from tangled mass of blackened dusty webbing."
                }
            ],
            "spell_list": [],
            "page_no": 263,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_living-soot/"
        },
        {
            "slug": "meerkat",
            "desc": "",
            "name": "Meerkat",
            "size": "Tiny",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 11,
            "armor_desc": "",
            "hit_points": 2,
            "hit_dice": "1d4",
            "speed": {
                "walk": 20,
                "burrow": 10
            },
            "strength": 4,
            "dexterity": 12,
            "constitution": 10,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "poison",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 10",
            "languages": "—",
            "challenge_rating": "0",
            "cr": 0.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +3 to hit, 5 ft., one creature,. 1 piercing."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Sight",
                    "desc": "Advantage: sight Wis (Percept) checks."
                },
                {
                    "name": "Snake Hunter",
                    "desc": "Has advantage on saves vs. being poisoned."
                }
            ],
            "spell_list": [],
            "page_no": 268,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_meerkat/"
        },
        {
            "slug": "meerkats-swarm",
            "desc": "",
            "name": "Meerkats, Swarm",
            "size": "Medium",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 22,
            "hit_dice": "5d8",
            "speed": {
                "walk": 20,
                "burrow": 10
            },
            "strength": 9,
            "dexterity": 14,
            "constitution": 10,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, poison, slashing",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned",
            "senses": "passive Perception 10",
            "languages": "—",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, 0 ft., one creature, in the swarm's space. 10 (4d4) piercing damage or 5 (2d4) piercing damage if swarm has half of its hp or fewer."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Corral",
                    "desc": "A creature in the swarm's space must make DC 12 Dex save to leave its space. The creature has advantage on its save if the swarm has half of its hp or fewer."
                },
                {
                    "name": "Keen Sight",
                    "desc": "Advantage: sight Wis (Percept) checks."
                },
                {
                    "name": "Snake Hunter",
                    "desc": "Has advantage on saves vs. being poisoned."
                },
                {
                    "name": "Swarm",
                    "desc": "Can occupy another creature's space and vice versa and swarm can move through any opening large enough for a Tiny meerkat. Swarm can't regain hp or gain temp hp."
                }
            ],
            "spell_list": [],
            "page_no": 268,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_meerkats-swarm/"
        },
        {
            "slug": "moppet",
            "desc": "",
            "name": "Moppet",
            "size": "Tiny",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 10,
            "armor_desc": "",
            "hit_points": 17,
            "hit_dice": "5d6",
            "speed": {
                "walk": 20
            },
            "strength": 3,
            "dexterity": 10,
            "constitution": 10,
            "intelligence": 3,
            "wisdom": 10,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "charmed, exhaustion, frightened, incapacitated, paralyzed, petrified, poisoned, stunned, unconscious",
            "senses": "darkvision 60', passive Perception 10",
            "languages": "understands one language known by its creator but can't speak",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Psychic Burst",
                    "desc": "Melee or Ranged Spell Attack: +4 to hit 5 ft. or range 60' one target 9 (2d6+2) psychic. If moppet scores a critical hit it gains one Psychic Point."
                },
                {
                    "name": "Waking Nightmare",
                    "desc": "Each creature with Int 3+ within 60' of moppet: DC 13 Int save. Fail: creature enters collective fugue state with all that failed unconscious but doesn't drop anything held/fall prone. All in fugue face hostile nightmare creature with brown bear's stats but deals psychic instead of piercing or slashing. Creature appearance is up to GM but should reflect mutual fears of affected creatures. Fight with nightmare creature works as normal except all action takes place in minds of affected. When affected creature is reduced to 0 hp moppet gains one Psychic Point. If nightmare creature or moppet is reduced to 0 hp all in fugue awaken. Spell slots or class features used in nightmare combat are expended but magic item charges or uses aren't. If creature in fugue takes damage from source other than nightmare creature can immediately re-save with advantage success ends effect on itself. If creature's save is succeeds/effect ends for it creature immune to moppet's Waking Nightmare next 24 hrs."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Nimble Moves",
                    "desc": "Takes the Dash or Disengage action."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "False",
                    "desc": "[+]Appearance[/+] Motionless: indistinguishable from normal doll."
                },
                {
                    "name": "Psychic Pool",
                    "desc": "Absorbs psychic energy from creatures in its nightmare holding up to four Psychic Points. As a bonus action while casting a spell within 5 ft. of moppet owner can expend points equal to spell's level to cast with o using spell slot."
                }
            ],
            "spell_list": [],
            "page_no": 277,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_moppet/"
        },
        {
            "slug": "mortifera",
            "desc": "",
            "name": "Mortifera",
            "size": "Large",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 135,
            "hit_dice": "18d10+36",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 18,
            "dexterity": 16,
            "constitution": 15,
            "intelligence": 8,
            "wisdom": 10,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "blinded, deafened, exhaustion, poisoned",
            "senses": "blindsight 60' (blind beyond), passive Perception 13",
            "languages": "—",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Fanged Tentacles and two Slams or it makes three Slams. It can replace two Slams with Chomp."
                },
                {
                    "name": "Fanged Tentacles",
                    "desc": "Melee Weapon Attack: +7 to hit, 10 ft., one target, 9 (2d4+4) piercing damage + 9 (2d8) poison and target is grappled (escape DC 15). Until the grapple ends the target is restrained and mortifera can't use its Fanged Tentacles on another."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 10 (1d12+4) bludgeoning damage."
                },
                {
                    "name": "Chomp",
                    "desc": "One creature grappled by mortifera is pulled up to 5 ft. to mortifera's central maw which chomps on creature. Target: 10 (3d6) piercing damage and 13 (3d8) poison (DC 15 Str half)."
                },
                {
                    "name": "Poison Spray (Recharge 5-6)",
                    "desc": "Sprays poison from its central maw in a 30' cone. Each creature in that area: 27 (6d8) poison (DC 15 Dex half)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from bed of lotus flowers."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Poisonous Tendrils",
                    "desc": "A creature that starts its turn grappled by the mortifera must make DC 15 Con save or be poisoned for 1 min. A poisoned creature can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "spell_list": [],
            "page_no": 278,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_mortifera/"
        },
        {
            "slug": "mummy-peat",
            "desc": "",
            "name": "Mummy, Peat",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 93,
            "hit_dice": "11d8+44",
            "speed": {
                "walk": 30
            },
            "strength": 19,
            "dexterity": 9,
            "constitution": 18,
            "intelligence": 6,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "lightning; bludgeoning & piercing from nonmagical attacks",
            "damage_immunities": "poison",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, poisoned",
            "senses": "darkvision 60', passive Perception 10",
            "languages": "those it knew in life",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Rabid Bites. If it hits one creature with both target must make DC 15 Con save or be cursed with bog melt."
                },
                {
                    "name": "Rabid Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) piercing damage + 7 (2d6) necrotic."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Bog Melt",
                    "desc": "A creature afflicted with bog melt curse can't regain hp and its hp max is reduced by 7 (2d6) for every 24 hrs that elapse. Also when cursed creature starts its turn within 30' of a creature it can see it has a 50% chance of going into a rage until end of its turn. While raged cursed creature must attack nearest creature. If no creature is near enough to move to and attack cursed creature stalks off in a random direction seeking a target for its rage. Curse lasts until lifted by remove curse spell or similar. If curse reduces creature's hp max to 0 creature dies and body dissolves into viscous puddle of goo. Carnivorous creatures with an Int of 3 or lower that can see or smell the goo must make DC 15 Wis save or drink the goo. After 1 min creature's Bite Claw or Slam attack becomes infused with the curse and any creature hit by that attack: DC 15 Con save or be cursed with bog melt."
                },
                {
                    "name": "Noxious Slurry",
                    "desc": "A creature that hits the peat mummy with melee weapon attack that deals slashing damage while within 5 ft. of it:  poisoned until the end of its next turn as noxious fumes and liquefied flesh spray from the wound (DC 15 Con negates)."
                },
                {
                    "name": "Undead Nature",
                    "desc": "Doesn't require air food drink or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 280,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_mummy-peat/"
        },
        {
            "slug": "myrmex-young",
            "desc": "",
            "name": "Myrmex, Young",
            "size": "Small",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "neutral good",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 54,
            "hit_dice": "12d6+12",
            "speed": {
                "walk": 30,
                "burrow": 15,
                "climb": 30
            },
            "strength": 12,
            "dexterity": 13,
            "constitution": 13,
            "intelligence": 8,
            "wisdom": 10,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "poison",
            "damage_immunities": "",
            "condition_immunities": "exhaustion, paralyzed, petrified, poisoned, prone, unconscious",
            "senses": "blindsight 60', passive Perception 12",
            "languages": "understands Terran but can't speak",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +3 to hit, 5 ft., one target, 5 (1d4+3) piercing damage + 3 (1d6) poison."
                },
                {
                    "name": "Earth Shift",
                    "desc": "Ranged Spell Attack: +2 to hit 60' 1 tgt in contact with the ground. Target is pushed up to 10 ft. in a direction of myrmex's choice and its speed is reduced by 5 ft. until end of its next turn."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Earth Manipulation",
                    "desc": "Can manipulate and move earth within 30' of it that fits within a 5 ft. cube. This manipulation is limited only by its imagination but it often includes creating caricatures of creatures to tell stories of travels or etching symbols to denote dangerous caverns or similar markers for those in the colony. Can also choose to make ground within 10 ft. of it difficult terrain or to make difficult terrain normal if the ground is earth or stone. Changes caused by Earth Manipulation are permanent."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Elemental Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                },
                {
                    "name": "Limited Telepathy",
                    "desc": "Magically transmit simple messages and images to any creature within 120' of it that can understand a language. This telepathy doesn't allow receiving creature to telepathically respond."
                },
                {
                    "name": "Spider Climb",
                    "desc": "Difficult surfaces even ceilings no ability check."
                },
                {
                    "name": "Stone Walk",
                    "desc": "Difficult terrain composed of earth or stone doesn't cost the myrmex extra movement."
                }
            ],
            "spell_list": [],
            "page_no": 283,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_myrmex-young/"
        },
        {
            "slug": "niya-atha-sorcerer",
            "desc": "",
            "name": "Niya-Atha Sorcerer",
            "size": "Medium",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "lawful neutral",
            "armor_class": 13,
            "armor_desc": "natural",
            "hit_points": 66,
            "hit_dice": "12d8+12",
            "speed": {
                "walk": 30,
                "climb": 30
            },
            "strength": 13,
            "dexterity": 16,
            "constitution": 13,
            "intelligence": 12,
            "wisdom": 10,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": 3,
            "wisdom_save": 2,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 12",
            "languages": "Common, Sylvan",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Scepter attacks or two Ice Shard attacks."
                },
                {
                    "name": "Scepter",
                    "desc": "Melee Weapon Attack: +3 to hit, 5 ft., one target, 4 (1d6+1) bludgeoning damage + 4 (1d8) cold if not enlarged or 8 (2d6+1) bludgeoning damage if enlarged."
                },
                {
                    "name": "Ice Shard",
                    "desc": "Ranged Spell Attack: +6 to hit 60/240' one target 9 (1d10+4) piercing damage + 9 (2d8) cold."
                },
                {
                    "name": "Summon Iceberg (Recharge 5-6)",
                    "desc": "Chooses a point it can see within 120' of it. Each creature within a 20' of that point: 11 (2d10) bludgeoning damage and 7 (2d6) cold and is restrained until the end of its next turn (DC 14 Dex half damage and isn't restrained). Can't use this action while enlarged."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Enlarge",
                    "desc": "Magically increases in size along with anything it is wearing or carrying. While enlarged it is Large doubles its damage dice on weapon attacks (included above) and makes Str checks and Str saves with advantage. While enlarged it also can no longer use the Summon Iceberg action. If it lacks the room to become Large this action fails."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Icy Wrath",
                    "desc": "Its weapons are imbued with icy magic. When it hits with any weapon deals + 4 (1d8) cold (included below). While enlarged it loses this bonus damage but AC increases to 16."
                },
                {
                    "name": "Reduce",
                    "desc": "If it starts its turn enlarged it can choose to end the effect and return to its normal size (no action required)."
                }
            ],
            "spell_list": [],
            "page_no": 290,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_niya-atha-sorcerer/"
        },
        {
            "slug": "niya-atha-warrior",
            "desc": "",
            "name": "Niya-Atha Warrior",
            "size": "Medium",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "lawful neutral",
            "armor_class": 16,
            "armor_desc": "chain mail",
            "hit_points": 49,
            "hit_dice": "9d8+9",
            "speed": {
                "walk": 30,
                "climb": 30
            },
            "strength": 14,
            "dexterity": 15,
            "constitution": 12,
            "intelligence": 11,
            "wisdom": 10,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": 3,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 10",
            "languages": "Common, Sylvan",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Mace or Longbow attacks."
                },
                {
                    "name": "Mace",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 5 (1d6+2) bludgeoning damage or 9 (2d6+2) bludgeoning damage while enlarged."
                },
                {
                    "name": "Longbow",
                    "desc": "Ranged Weapon Attack: +5 to hit 150/600' one target 7 (1d8+3) piercing damage or 12 (2d8+3) piercing damage while enlarged."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Enlarge",
                    "desc": "Magically increases in size along with anything it is wearing or carrying. While enlarged it is Large doubles its damage dice on weapon attacks (included above) and makes Str checks and Str saves with advantage. While enlarged it also can no longer use the Standing Leap trait. If it lacks the room to become Large this action fails."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Reduce",
                    "desc": "If it starts its turn enlarged it can choose to end the effect and return to its normal size (no action required)."
                },
                {
                    "name": "Standing Leap",
                    "desc": "The warrior's long jump is up to 20' and its high jump is up to 10 ft. with or with o a running start. The warrior can't use this trait while enlarged."
                }
            ],
            "spell_list": [],
            "page_no": 290,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_niya-atha-warrior/"
        },
        {
            "slug": "ogre-rainforest",
            "desc": "",
            "name": "Ogre, Rainforest",
            "size": "Large",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 90,
            "hit_dice": "12d10+24",
            "speed": {
                "walk": 40
            },
            "strength": 19,
            "dexterity": 12,
            "constitution": 14,
            "intelligence": 7,
            "wisdom": 10,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 12",
            "languages": "Common, Sylvan",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Spear or Tusk attacks and one Bite attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 9 (1d10+4) piercing damage and the ogre gains 5 (2d4) temp hp."
                },
                {
                    "name": "Spear (Ogre Form Only)",
                    "desc": "Melee or Ranged Weapon Attack: +6 to hit 10 ft. or range 20/60' one target 11 (2d6+4) piercing damage or 13 (2d8+4) piercing damage if used with two hands to make a melee attack."
                },
                {
                    "name": "Tusk (Boar Form Only)",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 11 (2d6+4) piercing damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Change Shape",
                    "desc": "Transforms into a Large boar or back into its true ogre form. Its stats are the same in each form. Any equipment it is wearing or carrying isn't transformed. Reverts on death."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Devouring Charge (Boar Form Only)",
                    "desc": "If it moves at least 20' straight toward a target and then hits it with Tusk attack on the same turn the target must make DC 14 Str save or be knocked prone. If the target is prone the ogre can make one Bite attack vs. it as a bonus action."
                },
                {
                    "name": "Fey Ancestry",
                    "desc": "Advantage: saves vs. charmed; Immune: magic sleep."
                },
                {
                    "name": "Speak with Beasts",
                    "desc": "Can communicate with Beasts as if they shared a language."
                }
            ],
            "spell_list": [],
            "page_no": 301,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ogre-rainforest/"
        },
        {
            "slug": "ooze-shoal",
            "desc": "",
            "name": "Ooze, Shoal",
            "size": "Gargantuan",
            "type": "Ooze",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 9,
            "armor_desc": "",
            "hit_points": 232,
            "hit_dice": "16d20+64",
            "speed": {
                "walk": 10,
                "swim": 40
            },
            "strength": 20,
            "dexterity": 8,
            "constitution": 19,
            "intelligence": 1,
            "wisdom": 10,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, slashing",
            "damage_immunities": "acid",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, prone",
            "senses": "blindsight 60', passive Perception 10",
            "languages": "—",
            "challenge_rating": "10",
            "cr": 10.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Mesmerizing Spiral then 3 Pseudopods and Engulf."
                },
                {
                    "name": "Pseudopod",
                    "desc": "Melee Weapon Attack: +9 to hit, 15 ft., one target, 16 (2d10+5) bludgeoning damage target is grappled (escape DC 16)."
                },
                {
                    "name": "Engulf",
                    "desc": "Engulfs one Huge or smaller creature grappled by it. Engulfed target is restrained and unable to breathe unless it can breathe water and it must make DC 16 Con save at start of each of the ooze's turns or take 21 (6d6) acid. If ooze moves engulfed target moves with it. Ooze can have 2 Huge or up to 8 Large or smaller creatures engulfed at a time. Engulfed creature or creature within 5 ft. of ooze can take its action to remove engulfed creature from ooze via DC 16 Str check putting engulfed creature in an unoccupied space of its choice within 5 ft. of ooze."
                },
                {
                    "name": "Mesmerizing Spiral",
                    "desc": "The fish inside it swim rapidly in a hypnotic spiral. Each creature within 20' of it that can see the fish: incapacitated 1 min (DC 16 Wis negates). While incapacitated its speed is reduced to 0. Incapacitated creature can re-save at end of each of its turns success ends effect on itself. If a creature's save is successful or effect ends for it creature is immune to Mesmerizing Spiral of all shoal oozes for the next 24 hrs."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False",
                    "desc": "[+]Appearance[/+] Until it attacks indistinguishable from a large school of fish."
                },
                {
                    "name": "Ooze Nature",
                    "desc": "Doesn't require sleep."
                },
                {
                    "name": "Symbiotically Bound",
                    "desc": "The ooze and fish's life force have become entwined. Share stats as if one creature and can't be separated."
                },
                {
                    "name": "Water Breathing",
                    "desc": "Can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 308,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ooze-shoal/"
        },
        {
            "slug": "pescavitus",
            "desc": "",
            "name": "Pescavitus",
            "size": "Small",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "neutral good",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 44,
            "hit_dice": "8d6+16",
            "speed": {
                "walk": 0,
                "swim": 60
            },
            "strength": 12,
            "dexterity": 17,
            "constitution": 15,
            "intelligence": 15,
            "wisdom": 10,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 2,
            "charisma_save": 5,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "radiant",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 120', passive Perception 10 ",
            "languages": "Celestial, telepathy 60'",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 6 (1d6+3) bludgeoning damage + 5 (2d4) radiant."
                },
                {
                    "name": "Air Bubble (Recharge: Short/Long Rest)",
                    "desc": "Creates an air bubble around the heads of any number of creatures that are touching it. A creature that benefits from an air bubble can breathe underwater and gains swim speed of 20' if it doesn't already have a swim speed. The air bubbles hold enough air for 24 hrs of breathing divided by number of breathing creatures that received an air bubble."
                },
                {
                    "name": "Healing Touch (3/Day)",
                    "desc": "Touches another creature. Target magically regains 5 (1d8+1) hp and is freed from any disease poison blindness or deafness."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Celestial Weapons",
                    "desc": "Its weapon attacks are magical. When it hits with any weapon does extra 2d4 radiant (included below)."
                },
                {
                    "name": "Immortal Nature",
                    "desc": "Doesn't require food drink or sleep"
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Piscine Curse",
                    "desc": "When a creature reduces the pescavitus to 0 hp that creature is cursed for 5 days (DC 13 Cha negates). Cursed creature can be detected as a fiend with spells such as detect evil and good. In addition for the duration cursed creature gains only half the benefit of magic that restores hp and gains no benefits from finishing a long rest. A creature that consumes any amount of the flesh of a pescavitus is automatically cursed. Curse can be lifted by a remove curse spell or similar magic."
                },
                {
                    "name": "Water Breathing",
                    "desc": "Can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 315,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_pescavitus/"
        },
        {
            "slug": "phoenixborn",
            "desc": "",
            "name": "Phoenixborn",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "any",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 33,
            "hit_dice": "6d8+6",
            "speed": {
                "walk": 20,
                "fly": 40
            },
            "strength": 12,
            "dexterity": 16,
            "constitution": 13,
            "intelligence": 8,
            "wisdom": 10,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "fire",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 12",
            "languages": "Common, Ignan",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Talon",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 6 (1d6+3) slashing damage."
                },
                {
                    "name": "Hurl Flame",
                    "desc": "Ranged Spell Attack: +4 to hit, 60 ft., one target, 5 (1d6+2) fire."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Fiery Feathers",
                    "desc": "Sheds 10 ft. radius bright light dim light extra 10 ft.."
                },
                {
                    "name": "Rebirth (1/Day)",
                    "desc": "If reduced to 0 hp it erupts in a burst of flame. Each creature within 10 ft. of it takes 3 (1d6) fire and the phoenixborn regains hp equal to the total damage taken."
                }
            ],
            "spell_list": [],
            "page_no": 316,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_phoenixborn/"
        },
        {
            "slug": "phoenixborn-sorcerer",
            "desc": "",
            "name": "Phoenixborn Sorcerer",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "any",
            "armor_class": 13,
            "armor_desc": "16 mage armor",
            "hit_points": 60,
            "hit_dice": "11d8+11",
            "speed": {
                "walk": 20,
                "fly": 40
            },
            "strength": 12,
            "dexterity": 16,
            "constitution": 13,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 17,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "[++], Senses, & [/++][++]Languages[/++] as Phoenixborn",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "xx, passive Perception xx",
            "languages": "as Phoenixborn",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Talon or Hurl"
                },
                {
                    "name": "Flame attacks",
                    "desc": "It can replace one attack with use of Spellcasting."
                },
                {
                    "name": "Talon",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 6 (1d6+3) slashing damage + 3 (1d6) fire."
                },
                {
                    "name": "Hurl Flame",
                    "desc": "Ranged Spell Attack: +5 to hit, 60 ft., one target, 10 (2d6+3) fire."
                },
                {
                    "name": "Fire Jet (Recharge 6)",
                    "desc": "Shoots a jet of fire in a 30' line that is 5 ft. wide. Each creature in line: 14 (4d6) fire (DC 13 Dex negates)."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Cha (DC 13): At will: mage hand minor illusion light prestidigitation2/day ea: charm person continual flame mage armor1/day: dispel magic"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Fiery Feathers and Rebirth (1/Day)",
                    "desc": "As above but rebirth: 7 (2d6)."
                }
            ],
            "spell_list": [],
            "page_no": 316,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_phoenixborn-sorcerer/"
        },
        {
            "slug": "porcellina",
            "desc": "",
            "name": "Porcellina",
            "size": "Tiny",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 28,
            "hit_dice": "8d4+8",
            "speed": {
                "walk": 40
            },
            "strength": 8,
            "dexterity": 16,
            "constitution": 12,
            "intelligence": 3,
            "wisdom": 10,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 11",
            "languages": "—",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 8 (2d4+3) piercing damage and the target must make DC 11 Dex save or be knocked prone. The DC increases by 1 for each other porcellina that hit the target since the end of this porcellina's previous turn to a max of DC 15."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Squeal",
                    "desc": "When a porcellina is hit with an attack it can let out a blood-curdling scream. Each creature within 10 ft. of the porcellina must make DC 11 Wis save or become frightened until the end of its next turn."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Hearing and Smell",
                    "desc": "The porcillina has advantage on Wis (Perception) checks that rely on hearing or smell."
                },
                {
                    "name": "Pack Tactics",
                    "desc": "Advantage on attacks vs. creature if 1+ unincapacitated attacker ally is within 5 ft. of target."
                },
                {
                    "name": "Poisonous Flesh",
                    "desc": "A creature that touches the porcellina or consumes the meat of the porcellina must make DC 11 Con save or become poisoned for 1 hr."
                }
            ],
            "spell_list": [],
            "page_no": 317,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_porcellina/"
        },
        {
            "slug": "pyrrhic-podthrower",
            "desc": "",
            "name": "Pyrrhic Podthrower",
            "size": "Small",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 127,
            "hit_dice": "17d6+68",
            "speed": {
                "walk": 20,
                "burrow": 20
            },
            "strength": 15,
            "dexterity": 18,
            "constitution": 19,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, lightning",
            "damage_immunities": "fire",
            "condition_immunities": "blinded, deafened, frightened",
            "senses": "tremorsense 90', passive Perception 10",
            "languages": "—",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Grass Blades or two Flaming Seedpods."
                },
                {
                    "name": "Grass Blade",
                    "desc": "Melee Weapon Attack: +7 to hit, 10 ft., one target, 11 (2d6+4) slashing damage."
                },
                {
                    "name": "Flaming Seedpod",
                    "desc": "Lobs a flaming seedpod at a point it can see within 60' of it. Seedpod explodes on impact and is destroyed. Each creature within 10 ft. of that point: 12 (5d4) fire (DC 15 Dex half)."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Unstable Bulb",
                    "desc": "When podthrower is grappled and removed from the ground while above 0 hp its bulb bursts. Each creature within 10 ft.: 12 (5d4) fire (DC 15 Dex half)."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from clump of crabgrass."
                },
                {
                    "name": "Flaming Seedpod Regrowth",
                    "desc": "Has four Flaming Seedpods. Used Flaming Seedpods may regrow each turn. If podthrower starts its turn with less than four Flaming Seedpods roll a d6. On a roll of 5 or 6 it regrows 1d4 Flaming Seedpods to a max of 4."
                },
                {
                    "name": "Regeneration",
                    "desc": "Regains 10 hp at the start of its turn. If it takes necrotic or if it is grappled and removed from the ground this trait doesn't function at start of its next turn. It dies only if it starts its turn with 0 hp and doesn't regenerate."
                }
            ],
            "spell_list": [],
            "page_no": 324,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_pyrrhic-podthrower/"
        },
        {
            "slug": "púca",
            "desc": "",
            "name": "Púca",
            "size": "Large",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 142,
            "hit_dice": "19d10+38",
            "speed": {
                "walk": 50
            },
            "strength": 19,
            "dexterity": 14,
            "constitution": 15,
            "intelligence": 12,
            "wisdom": 10,
            "charisma": 18,
            "strength_save": 7,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 7,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks not made w/cold iron weapons",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 30', passive Perception 13",
            "languages": "Sylvan, Umbral",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Chain Whip attacks and one Hooves attack."
                },
                {
                    "name": "Chain Whip",
                    "desc": "Melee Weapon Attack: +7 to hit, 15 ft., one target, 15 (2d10+4) bludgeoning damage and target grappled (escape DC 15) if it is a Med or smaller creature and púca doesn't have 2 others grappled. Until grapple ends target restrained."
                },
                {
                    "name": "Hooves",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 13 (2d8+4) bludgeoning damage and target must make DC 15 Str save or be knocked prone."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Beguiling Aura",
                    "desc": "The mere sight of the púca is a temptation for road-weary travelers. Whenever a creature that can see it starts its turn within 30' of it creature is charmed 1 min (DC 15 Wis negates). A charmed creature must take Dash action and move toward púca by safest available route on each of its turns trying to get within 5 ft. of the horse to mount it. Each time creature takes damage and at end of each of its turns it can re-save ending effect on itself on success. If creature's save succeeds or effect ends creature immune to púca's Beguiling Aura next 24 hrs."
                },
                {
                    "name": "Nightmarish Ride",
                    "desc": "If a creature mounts the púca creature paralyzed and restrained by chains on púca's back until the next dawn (DC 15 Cha negates paralysis and restrained). While it has a rider captured this way púca takes Dash or Disengage actions on each of its turns to flee with rider. After it moves 100' it disappears with captured rider magically racing along a nightmarish landscape. At the next dawn it returns to the space where it disappeared or the nearest unoccupied space the rider lands in an unoccupied space within 5 ft. of púca and púca flees. At the end of the ride rider suffers one level of exhaustion."
                }
            ],
            "spell_list": [],
            "page_no": 321,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_puca/"
        },
        {
            "slug": "rochade",
            "desc": "",
            "name": "Rochade",
            "size": "Small",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 27,
            "hit_dice": "6d6+6",
            "speed": {
                "walk": 30,
                "climb": 20
            },
            "strength": 10,
            "dexterity": 18,
            "constitution": 12,
            "intelligence": 6,
            "wisdom": 10,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 120', passive Perception 12",
            "languages": "Undercommon",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Thieving Slam",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 7 (1d6+4) bludgeoning damage. Instead of dealing damage can steal one item target is wearing or carrying provided item weighs up to 10 pounds isn't a weapon and isn't wrapped around or firmly attached to target. Ex: it could steal a hat or belt pouch but not a creature's shirt or armor."
                },
                {
                    "name": "Rock",
                    "desc": "Ranged Weapon Attack: +6 to hit 20/60 ft one target 7 (1d6+4) bludgeoning damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Relay",
                    "desc": "Teleports one object it is holding that weighs up to 10 pounds into empty hand of one friendly creature it can see within 30' of it. If target isn't a rochade it must make DC 14 Dex save to catch the object otherwise object falls to the ground in a space within 5 ft. of target."
                },
                {
                    "name": "Short Step",
                    "desc": "Teleports to unoccupied space it can see within 15 ft.."
                }
            ],
            "reactions": [
                {
                    "name": "Switch",
                    "desc": "When a creature rochade can see targets it with attack rochade can switch places with any creature it can see within 15 ft. of it. An unwilling creature must make DC 14 Dex save to avoid the switch. If the switch is successful switched creature becomes attack's target instead."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Elusive",
                    "desc": "Advantage on saves and ability checks to avoid or escape effect that would reduce its speed. Also nonmagical difficult terrain composed of natural rocks or cavernous terrain doesn't cost it extra movement."
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "In sunlight disadvantage on attacks and Wis (Perception) checks that use sight."
                }
            ],
            "spell_list": [],
            "page_no": 332,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_rochade/"
        },
        {
            "slug": "sewer-weird",
            "desc": "",
            "name": "Sewer Weird",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 136,
            "hit_dice": "16d10+48",
            "speed": {
                "walk": 30,
                "swim": 60
            },
            "strength": 10,
            "dexterity": 19,
            "constitution": 17,
            "intelligence": 5,
            "wisdom": 10,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, cold; nonmagic B/P/S attacks",
            "damage_immunities": "poison",
            "condition_immunities": "exhaustion, grappled, paralyzed, petrified, poisoned, prone, restrained, unconscious",
            "senses": "darkvision 60', passive Perception 10 ",
            "languages": "Aquan",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 13 (2d8+4) bludgeoning damage and the target must make DC 15 Con save or be poisoned until end of its next turn."
                },
                {
                    "name": "Sewer Overflow (Recharge 5-6)",
                    "desc": "Emits a tide of filth and water from itself in a 15 ft. cube. Each creature in this cube: 18 (4d8) bludgeoning damage and 18 (4d8) poison and is infected with sewer plague (DC 15 Con half damage and isn't infected)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Elemental Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Flammable Fumes",
                    "desc": "If it takes fire it erupts in a gout of flame. The weird immediately takes 5 (2d4) thunder and each creature within 10 ft. of the weird must make DC 15 Dex save or take 3 (1d6) thunder and 7 (2d6) fire."
                },
                {
                    "name": "Water Form",
                    "desc": "Can enter a hostile creature's space and stop there. It can move through a space as narrow as 1 inch wide with o squeezing."
                }
            ],
            "spell_list": [],
            "page_no": 341,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_sewer-weird/"
        },
        {
            "slug": "sinstar-thrall",
            "desc": "",
            "name": "Sinstar Thrall",
            "size": "Medium",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 58,
            "hit_dice": "9d8+18",
            "speed": {
                "walk": 30
            },
            "strength": 17,
            "dexterity": 10,
            "constitution": 15,
            "intelligence": 3,
            "wisdom": 10,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire",
            "damage_immunities": "poison",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, poisoned",
            "senses": "blindsight 60' (blind beyond), passive Perception 10",
            "languages": "—",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one creature,. 7 (1d8+3) bludgeoning damage + 3 (1d6) piercing damage."
                },
                {
                    "name": "Shoot Spines (Recharge 5-6)",
                    "desc": "Sprays spines in a burst around itself. Each creature within 15 ft. of it must make a DC 13 Dex save. On a failure a creature takes 10 (3d6) piercing damage and is paralyzed until the end of its next turn. On a success a creature takes half the damage and isn't paralyzed."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Spiny Defense",
                    "desc": "A creature that touches the star thrall or hits it with melee attack while within 5 ft. of it takes 3 (1d6) piercing damage and must make DC 13 Con save or be paralyzed until the end of its next turn."
                },
                {
                    "name": "Telepathic Bond",
                    "desc": "While the star thrall is on the same plane of existence as the sinstar that created it the star thrall can magically convey what it senses to the sinstar and the two can communicate telepathically."
                }
            ],
            "spell_list": [],
            "page_no": 345,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_sinstar-thrall/"
        },
        {
            "slug": "swarm-biting-gnat",
            "desc": "",
            "name": "Swarm, Biting Gnat",
            "size": "Medium",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 16,
            "hit_dice": "3d8+3",
            "speed": {
                "walk": 10,
                "climb": 10,
                "fly": 30
            },
            "strength": 2,
            "dexterity": 17,
            "constitution": 12,
            "intelligence": 1,
            "wisdom": 10,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, slashing",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned",
            "senses": "passive Perception 10",
            "languages": "—",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Bites",
                    "desc": "Melee Weapon Attack: +5 to hit 0' 1 tgt in the swarm's space. 5 (2d4) piercing damage or 2 (1d4) piercing damage if the swarm has half its hp or fewer. The target must make DC 11 Con save or become blinded for 1 min. The target can re-save at end of each of its turns success ends effect on itself. Alternatively target can use action to clear its eyes of the insects ending effect."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Blood Sense",
                    "desc": "Can pinpoint by scent the location of warm-blooded creatures within 20' of it."
                },
                {
                    "name": "Distracting Buzz",
                    "desc": "A creature that is not deafened and starts its turn in a space occupied by a swarm of biting gnats must make DC 10 Wis save or become distracted by the droning of the gnats' wings. A distracted creature has disadvantage on attack rolls and ability checks that use Int Wis or Cha for 1 min. A creature can re-save at end of each of its turns success ends effect on itself. If a creature's save is successful the creature is immune to the swarm's Distracting Buzz for the next 10 min."
                },
                {
                    "name": "Swarm",
                    "desc": "Can occupy another creature's space and vice versa and swarm can move through any opening large enough for a Tiny beast. Can't regain hp or gain temp hp."
                }
            ],
            "spell_list": [],
            "page_no": 360,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_swarm-biting-gnat/"
        },
        {
            "slug": "swarm-ice-borers",
            "desc": "",
            "name": "Swarm, Ice Borers",
            "size": "Medium",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 40,
            "hit_dice": "9d8",
            "speed": {
                "walk": 10,
                "climb": 10,
                "fly": 30
            },
            "strength": 7,
            "dexterity": 15,
            "constitution": 10,
            "intelligence": 3,
            "wisdom": 10,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, slashing",
            "damage_immunities": "cold",
            "condition_immunities": "charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned",
            "senses": "passive Perception 10",
            "languages": "—",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Impale",
                    "desc": "Melee Weapon Attack: +4 to hit, 0 ft., one creature, in the swarm's space. 7 (2d6) piercing damage + 9 (2d8) cold or 3 (1d6) piercing damage + 4 (1d8) cold if the swarm has half its hp or fewer."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from cluster of icicles. This trait doesn't function if swarm has damaged a creature with blood within the past 2 hrs."
                },
                {
                    "name": "Frigid Mass",
                    "desc": "A creature that starts its turn in the swarm's space takes 4 (1d8) cold."
                },
                {
                    "name": "Heatsense",
                    "desc": "The swarm can pinpoint the location of creatures emitting heat such as warm-blooded Beasts and Humanoids within 30' of it."
                },
                {
                    "name": "Spider Climb",
                    "desc": "Difficult surfaces even ceilings no ability check."
                },
                {
                    "name": "Swarm",
                    "desc": "Can occupy another creature's space and vice versa and swarm can move through any opening large enough for a Tiny elemental. Can't regain hp or gain temp hp."
                }
            ],
            "spell_list": [],
            "page_no": 362,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_swarm-ice-borers/"
        },
        {
            "slug": "urushi-constrictor",
            "desc": "",
            "name": "Urushi Constrictor",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural",
            "hit_points": 133,
            "hit_dice": "14d10+56",
            "speed": {
                "walk": 30,
                "climb": 30,
                "swim": 30
            },
            "strength": 17,
            "dexterity": 15,
            "constitution": 18,
            "intelligence": 3,
            "wisdom": 10,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "fire",
            "damage_resistances": "",
            "damage_immunities": "bludgeoning, poison",
            "condition_immunities": "poisoned, prone",
            "senses": "blindsight 10', passive Perception 13",
            "languages": "—",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "2 Bites or 1 Bite and 1 Poisonous Constriction."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 10 ft., one creature,. 14 (2d10+3) piercing damage."
                },
                {
                    "name": "Poisonous Constriction",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one creature,. 12 (2d8+3) bludgeoning damage and target is grappled (escape DC 15). Until this grapple ends target is restrained and takes 10 (3d6) poison at start of each of its turns and snake can't use Poisonous Constriction on another target. Each time target takes this poison it must make DC 15 Con save or contract urushi blight."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Jungle Camouflage",
                    "desc": "Has advantage on Dex (Stealth) checks made to hide in jungle terrain."
                },
                {
                    "name": "Poisonous Leaves",
                    "desc": "Its skin is embedded with vines and poisonous leaves that burn on contact. A non-Construct or Undead creature that touches the constrictor or hits it with melee attack while within 5 ft. of it takes 7 (2d6) poison."
                },
                {
                    "name": "Urushi Blight",
                    "desc": "A creature infected with this disease manifests symptoms within 1d4 hrs which includes gradual spread of painful itchy rash that develops into inflamed and blistered skin during 1st day. Until disease is cured infected creature: disadvantage on Con saves to maintain concentration on a spell and disadvantage on Dex and Cha saves and ability checks. At end of each long rest infected creature: DC 15 Con save. If it succeeds on two saves it recovers."
                }
            ],
            "spell_list": [],
            "page_no": 382,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_urushi-constrictor/"
        },
        {
            "slug": "vampiric-vanguard",
            "desc": "",
            "name": "Vampiric Vanguard",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 127,
            "hit_dice": "15d8+60",
            "speed": {
                "walk": 40,
                "climb": 20
            },
            "strength": 19,
            "dexterity": 16,
            "constitution": 18,
            "intelligence": 11,
            "wisdom": 10,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "necrotic; nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "the languages it knew in life",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite and two Claws. If vanguard hits one target with both Claws target must make DC 15 Con save or take 7 (2d6) slashing damage and vampire regains hp equal to that amount."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one creature,. 13 (2d8+4) piercing damage + 7 (2d6) necrotic. Target's hp max is reduced by an amount equal to necrotic taken and vampire regains hp equally. Reduction lasts until target finishes a long rest. Target dies if this reduces its hp max to 0."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) slashing damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Fleet of Foot",
                    "desc": "Takes the Dash action."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Bloodthirsty",
                    "desc": "When the vampiric vanguard is below half its hp max it has advantage on all melee attack rolls vs. creatures that aren't Constructs or Undead."
                },
                {
                    "name": "Spider Climb",
                    "desc": "Difficult surfaces even ceilings no ability check."
                },
                {
                    "name": "Vampire Weaknesses",
                    "desc": "Has the following flaws: Forbiddance: Can't enter a residence with o an invitation from one of the occupants.Harmed by Running Water: Takes 20 acid when it ends its turn in running water.Stake to the Heart: Destroyed if a wood piercing weapon is driven into its heart while it is incapacitated in its resting place.Sunlight Hypersensitivity: Takes 20 radiant when it starts its turn in sunlight. If in sunlight disadvantage on attacks/ability checks."
                }
            ],
            "spell_list": [],
            "page_no": 383,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_vampiric-vanguard/"
        },
        {
            "slug": "wakwak",
            "desc": "",
            "name": "Wakwak",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 45,
            "hit_dice": "6d10 +12",
            "speed": {
                "walk": 40,
                "fly": 10
            },
            "strength": 16,
            "dexterity": 12,
            "constitution": 14,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 12",
            "languages": "—",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Beak attack and one Talon attack."
                },
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +5 to hit, 10 ft., one target, 8 (1d10+3) slashing damage."
                },
                {
                    "name": "Talon",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 7 (1d8+3) piercing damage."
                },
                {
                    "name": "Wing Slap (Recharge 5-6)",
                    "desc": "Slams its sharp-edged wings together in front of itself in a 15 ft. cone. All in area make a DC 13 Dex save. On a failure a creature takes 10 (3d6) slashing damage and is pushed up to 10 ft. away from the wakwak and knocked prone. On a success a creature takes half the damage and isn't pushed or knocked prone."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Bloodthirsty Pounce",
                    "desc": "If the wakwak moves at least 20' straight toward a creature and then hits it with Talon attack on the same turn that target must make DC 13 Str save or be knocked prone. If the target is prone the wakwak can make one Beak attack vs. it as a bonus action gaining temp hp equal to half the damage dealt."
                },
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                },
                {
                    "name": "Pack Tactics",
                    "desc": "Advantage on attacks vs. creature if 1+ unincapacitated attacker ally is within 5 ft. of target."
                }
            ],
            "spell_list": [],
            "page_no": 388,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_wakwak/"
        },
        {
            "slug": "wild-sirocco",
            "desc": "",
            "name": "Wild Sirocco",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 105,
            "hit_dice": "14d10+28",
            "speed": {
                "walk": 0,
                "fly": 80
            },
            "strength": 18,
            "dexterity": 16,
            "constitution": 15,
            "intelligence": 5,
            "wisdom": 10,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "cold",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "fire, poison",
            "condition_immunities": "exhaustion, grappled, paralyzed, petrified, poisoned, prone, restrained, unconscious",
            "senses": "darkvision 60', passive Perception 10",
            "languages": "Auran, Ignan",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Fiery Wallop attacks."
                },
                {
                    "name": "Fiery Wallop",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) bludgeoning damage + 7 (2d6) fire."
                },
                {
                    "name": "Scorching Winds (Recharge 5-6)",
                    "desc": "Whips up scorching winds around it. Each creature within 10 ft. of it: 21 (6d6) fire ignites and is thrown up to 20' in random direction and knocked prone (DC 15 Str negates). If thrown creature strikes solid surface creature takes 3 (1d6) bludgeoning damage per 10 ft. it was thrown. If thrown at another creature that creature must make DC 15 Dex save or take same damage and be knocked prone. Until creature uses action to douse fire ignited creature takes 3 (1d6) fire at start of each of its turns."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Blazing Maelstrom Form",
                    "desc": "Can move through a space as narrow as 1 inch wide with o squeezing. A creature that touches the sirocco or hits it with melee attack while within 5 ft. of it takes 3 (1d6) fire. In addition sirocco can enter a hostile creature's space and stop there. The first time it enters a creature's space on a turn creature takes 3 (1d6) fire and must make DC 15 Str save or be knocked prone."
                },
                {
                    "name": "Elemental Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Water Susceptibility",
                    "desc": "For every 5 ft. it moves in water or for every gallon of water splashed on it it takes 1 cold."
                }
            ],
            "spell_list": [],
            "page_no": 391,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_wild-sirocco/"
        },
        {
            "slug": "zilaq",
            "desc": "",
            "name": "Zilaq",
            "size": "Tiny",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 82,
            "hit_dice": "15d4+45",
            "speed": {
                "walk": 30,
                "fly": 60
            },
            "strength": 8,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 14,
            "wisdom": 10,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": 4,
            "wisdom_save": null,
            "charisma_save": 4,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "thunder",
            "condition_immunities": "",
            "senses": "passive Perception 10",
            "languages": "Common, Draconic",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Bite attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 7 (2d4+2) piercing damage."
                },
                {
                    "name": "Sonic Yelp (Recharge 5-6)",
                    "desc": "Each creature within 60' of it and can hear it: 21 (6d6) thunder (DC 13 Con half). "
                },
                {
                    "name": "Enthralling Speech (2/Day)",
                    "desc": "Each creature within 60' of it and can hear it: charmed for 1 min (DC 13 Wis negates). While charmed creature suffers either (zilaq's choice): Creature becomes hostile toward another creature of the zilaq's choice that is also charmed by the zilaq.Creature rolls d100 at start of each of its turns. If result is 51-100 it can take no action until start of its next turn."
                },
                {
                    "name": "Phantasmal Oratory (1/Day)",
[...]
